langcode: en
status: true
dependencies:
  theme:
    - olivero
id: olivero_page_title
theme: olivero
region: content_above
weight: -5
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
